<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>Logitech Control Center 3.0.0-311
© 2002-2009, Logitech, Inc.
All rights reserved.</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.keyboardlayout.roman</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>LCCKCHR</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0.0</string>
	<key>CFBundleVersion</key>
	<string>3.0.0</string>
	<key>CSResourcesFileMapped</key>
	<true/>
</dict>
</plist>
